---- Description -----------------------------------

     The default router provides a bridge that
     forwards traffic between two physical networks.

     If you choose to detect a default route upon
     reboot, the software tries to detect a default
     route upon reboot.  If you choose to specify
     the IP address of the default router, an
     /etc/defaultrouter file is created containing
     the specified IP address.  This IP address is
     the default route upon reboot.  Choose None if
     you do not have a router on your subnet.

     An IP address is a series of four numbers
     separated by periods.  Generally, each part of
     the address is a number between 0 and 255.
     The first number must be less than 224 and
     usually the last number cannot be 0.


